@charset "utf-8";
	#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
	
#menu #nav a {
	display: block;
}
	
#menu #nav li {
	float: left;
}

#menu #nav li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	z-index: 500;
	background-color: #133442;
}
	
#menu #nav li:hover ul, #menu #nav li.sfhover ul {
	left: auto;
}
	
#press_centre {
	background-image: url(../i/menu/mp.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	width: 114px;
	text-decoration: none;
	display: block;
}
#archive {
	text-decoration: none;
	background-image: url(../i/menu/ma.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	width: 152px;
	display: block;
}
#rules {
	text-decoration: none;
	background-image: url(../i/menu/mr.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 32px;
	width: 102px;
}
#contact {
	background-image: url(../i/menu/mk.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 32px;
	width: 84px;
	text-decoration: none;
}
#nav a#contact:hover,  #nav a#rules:hover, #nav a#archive:hover, #nav a#press_centre:hover{
	background-position: 0px -32px;
}
#nav li ul li {
	clear: both;
	white-space: nowrap;
}

#nav  li  ul  li a {
	font-size: 12px;
	line-height: 18px;
	color: #00b1fe;
	text-decoration: none;
	display: block;
	height: 18px;
	padding-left: 6px;
}
#nav li ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
